Bootstrap-3-Typeahead 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1775595 漏洞类型 跨站脚本
发布时间 2019-10-02 更新时间 2020-07-29
CVE编号 CVE-2019-10215 CNNVD-ID CNNVD-201910-295
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-295
|漏洞详情
Bootstrap-3-Typeahead是一款自动文本填充插件。 Bootstrap-3-Typeahead 4.0.2之后版本中的‘highlighter()’函数存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:bugzilla.redhat.com

链接:https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2019-10215


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-10215


来源:access.redhat.com

链接:https://access.redhat.com/security/cve/cve-2019-10215